[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix4_double.set_row

Sets r-th row of the matrix with a vector.

## Declaration

Source position: matrix.pp line 249

`procedure Tmatrix4_double.set_row(`
`r: Byte;`
`const v: Tvector4_double`
`);`

## Description

Replaces the r-th row of the matrix with vector v. The row numbering starts at 0.

Documentation generated on: Feb 26 2014